<!DOCTYPE html>
<html class="page" lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>table</title>
</head>
<style>
	.page,
	.page__body {
		height: 100%;
	}
	.page {
		font-family: 'JetBrains Mono', monospace;
	}
	.page__body {
		margin: auto;
		width: 800px;
		background-color: tomato;
	}
	.news--first {
		background-color: lightskyblue;

	}
	.news--second {
		background-color: palegreen;
	}
	.news__title {
        margin: 0;
        padding: 15px;
        font-weight: normal;
        font-size: 20px;
	}
	.news__lead {
        margin: 0;
        padding: 0 15px 15px 15px;
        line-height: 1.4;
	}
	.columns {
        position: relative;
        height: 100%;
		background-repeat: no-repeat;
		background-image:
				-moz-element(#news-first),
				-moz-element(#news-second);
		background-position:
				left top,
				right top;
	}
	.columns__item {
       clip-path: inset(50%);
		width: calc(50% - 10px);
	}
</style>
<body class="page__body">
	<div class="columns">
		<div class="columns__item">
			<article class="news news--first" id="news-first">
				<h2 class="news__title">"Післясвяткові та доволі підступні: найкращі котики тижня</h2>
				<p class="news__lead">Улюблені пухнастики готові тішити нас своїми витівками хоч щодня
					Калейдоскоп новорічно-різдвяних свят нарешті наближається до свого закінчення. Зате як чудово, що життя з домашніми улюбленцями, особливо котами — це щоденна, цілодобова вечірка зі своїми головними зірками і відмінними конкурсами.
					 зібрав добірку найкумедніших і наймиліших котиків за тиждень, щоб підняти настрій своїм читачам.
					Проте почнемо, на жаль, із дуже сумних новин. Свята, як і тривалі вихідні, добігли кінця. Перший же котик повністю поділяє наші почуття з цього приводу, висловлюючи своєю мордочкою весь біль народу, який не встиг відпочити на повну.
				</p>
			</article>
		</div>
		<div class="columns__item">
			<article class="news news--second" id="news-second">
				<h2 class="news__title">"Знесли перші яйця": українські полярники показали милі фото субантарктичних пінгвінів</h2>
				<p class="news__lead">В різних місцях на острові, де розташована станція, біологи виявили 11 яєць. Однак, фахівці кажуть, що це тільки початок. Адже зараз тут вже 5,5 тис. пінгвінів та декілька сотень гнізд.
					Пара пінгвінів здебільшого має 2 яйця, рідше 3. За розміром вони нагадують гусячі.
					Колонія субантарктичних пінгвінів на острові Галіндез наразі входить у трійку найбільших у цьому районі (Аргентинських островів-півострова Київ).
					Відомо, що за останні 5 років її чисельність зросла в понад 2 рази. До того ж цьогоріч острів став першим, де наприкінці вересня субантарктичні пінгвіни почали будувати гнізда та займати минулорічні, що відтанули від снігу.
					Біолог 28-ї УАЕ Вадим Ткаченко зазначив, що не дивно, що перше яйце з'явилося саме у них на станції, першого листопада.</p>
			</article>
		</div>
	</div>
</body>
</html>